import {
  a,
  c as n
} from "./chunk-IO47FP3U.js";

// ../node_modules/refractor/lang/csv.js
var t = n((u, c) => {
  c.exports = s;
  s.displayName = "csv";
  s.aliases = [];
  function s(e) {
    e.languages.csv = {
      value: /[^\r\n,"]+|"(?:[^"]|"")*"(?!")/,
      punctuation: /,/
    };
  }
  a(s, "csv");
});

export {
  t as a
};
